/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/

#flatcal_minical .flatcal_month_label {
    color: #565666;
    font-size: 12px !important;
    font-weight: bold;
    text-align: center;
}

#flatcal_minical TD.flatcal_weekdays {
   font-size: 12px !important;
}

#flatcal_minical .flatcal_daylink, #flatcal_minical .flatcal_sundaylink, #flatcal_minical .flatcal_busylink {
   font-size: 12px !important;
}